Subject: Re: website seems to be down again.
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 8 Feb 2008 10:11:20 -0500

Should be back up.  We think it may be conflicting with the anti-virus software.  We have made some adjustments and we will have to see what happens.  I will have to do a full re-start later on around lunch time.  I'm thinking sometime between 12N-12:30 pm.  I'll let you know

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, February 08, 2008 9:45 AM
  Subject: RE: website seems to be down again.

  I guess the site is still down? Any word on when you think it will be up?

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Thursday, February 07, 2008 4:24 PM
  To: Bridges, Josh
  Subject: Re: website seems to be down again.

  IT (again) is working on it.

    ----- Original Message ----- 

    From: Bridges, Josh 

    To: Mike 

    Sent: Thursday, February 07, 2008 3:42 PM

    Subject: website seems to be down again.